<ManagedTreeData Version="1">
  <TreeItem Name="Masters">
    <TreeItem Name="SpecialMasters">
      <TreeItem Name="GrandMaster">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grand Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="GroupMasters">
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8c822f86-50b3-47cb-be51-1f57f7e4aa2d" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="1" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="556f4ae9-1a3f-4c8e-8fb9-4edef1731ae4" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="2" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="514adbf3-6f9a-438c-8777-1c2b25fec365" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ML-56 W Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="3" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b5e2bc8d-cf5f-46f5-adf1-f2263264cc37" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ML-56 A Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="5" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="546a9e0e-65e7-49d2-b544-e6ad4d132601" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Octagon Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0.997" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="7" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b43815a1-f8d1-4340-b41c-4a819a4c358e" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Blinder Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="8" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cb072b14-c8cf-4c6c-a249-09f97717c248" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="10" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b21579c2-12d3-47f5-95ac-c284051c2af8" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="11" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c7bd0016-c562-4ccd-b93c-323099d00c52" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Col 1 Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="12" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a71104c4-068b-464d-9489-3e20f16c5833" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Col 2 Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="13" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fc553763-7504-4c75-96e7-7fdf10012b87" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Col 3 Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="14" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="56fcbe0b-5383-4bfa-8bad-96520109be82" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Col 4 Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="15" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="684ea83f-6529-4211-bf89-0dcb723c07ee" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Col 5 Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="16" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8e58d8d1-2833-4de7-ada0-181f858243f9" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Fogger Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="17" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="84671246-d7aa-4d77-80c3-3c754d471e21" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Uplighting Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="4" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2b7a45a9-a042-4077-a078-88b6e9a5832e" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Floor Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="6" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3a7aa0d4-e3b4-4fc8-be83-3c6b51f0285c" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Backdrop Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="9" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="85382efe-5ccc-429c-98ad-ed1ca84ba596" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Truss Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="18" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="GroupMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f025c540-d0fd-4c43-a25d-84b19eebbbf8" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash Ring Master" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="1" />
        <Attribute Name="Flash" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Stomp" Type="Primitive" ValueType="Boolean" Value="False" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="19" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SpeedMasters">
      <TreeItem Name="SpeedMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="53912d5a-d0c4-44ef-994f-0195a27c5816" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SpeedMaster 2" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="50" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="2" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="SpeedMaster 2" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="SpeedMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0259cc73-d249-4c84-8204-e1351cfc19ef" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SpeedMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="533.3333333333334" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="1" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="SpeedMaster 1" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="ParameterMasters">
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c9d03cce-7715-448e-9cca-b8dd1d2b598c" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="BottomBound" Type="Primitive" ValueType="Double" Value="0" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="1" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="ParameterMaster 1" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Min" />
            <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Max" />
            <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
      <TreeItem Name="ParameterMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1082ef86-d83c-4ee4-87e7-62955a09fe8b" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster 2" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
        <Attribute Name="TopBound" Type="Primitive" ValueType="Double" Value="100" />
        <Attribute Name="BottomBound" Type="Primitive" ValueType="Double" Value="0" />
        <Attribute Name="FaderValue" Type="Primitive" ValueType="Double" Value="0" />
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="2" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="ParameterMaster 2" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Min" />
            <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Max" />
            <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="ColorMasters">
      <TreeItem Name="ColorMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2f6f0280-f4ad-4f36-8f1d-c7cf593b2a76" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ColorMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="ILumosValueSerializer">
          <TreeItem Name="SerializedLumosColor">
            <Attribute Name="ColorSet" Type="Primitive" ValueType="Int32" Value="3" />
            <Attribute Name="H" Type="Primitive" ValueType="Double" Value="0" />
            <Attribute Name="S" Type="Primitive" ValueType="Double" Value="1" />
            <Attribute Name="V" Type="Primitive" ValueType="Double" Value="1" />
            <TreeItem Name="Colorwheels" />
            <TreeItem Name="Colorchannels" />
          </TreeItem>
        </Attribute>
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="1" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="ColorMaster 1" />
          </TreeItem>
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="PositionMasters">
      <TreeItem Name="PositionMaster">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3b1bfe3a-abeb-49bf-b910-dac4f243817e" />
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PositionMaster 1" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="ILumosValueSerializer">
          <TreeItem Name="SerializedPosition">
            <Attribute Name="Pan" Type="Primitive" ValueType="Double" Value="0" />
            <Attribute Name="Tilt" Type="Primitive" ValueType="Double" Value="0" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Max" Type="IResourceSerializer" SerializerName="ILumosValueSerializer">
          <TreeItem Name="SerializedPosition">
            <Attribute Name="Pan" Type="Primitive" ValueType="Double" Value="90" />
            <Attribute Name="Tilt" Type="Primitive" ValueType="Double" Value="90" />
          </TreeItem>
        </Attribute>
        <Attribute Name="Min" Type="IResourceSerializer" SerializerName="ILumosValueSerializer">
          <TreeItem Name="SerializedPosition">
            <Attribute Name="Pan" Type="Primitive" ValueType="Double" Value="-90" />
            <Attribute Name="Tilt" Type="Primitive" ValueType="Double" Value="-90" />
          </TreeItem>
        </Attribute>
        <TreeItem Name="Parameters">
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Number" />
            <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="1" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Display Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="PositionMaster 1" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Min" />
            <Attribute Name="Value" Type="IResourceSerializer" SerializerName="ILumosValueSerializer">
              <TreeItem Name="SerializedPosition">
                <Attribute Name="Pan" Type="Primitive" ValueType="Double" Value="-90" />
                <Attribute Name="Tilt" Type="Primitive" ValueType="Double" Value="-90" />
              </TreeItem>
            </Attribute>
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Max" />
            <Attribute Name="Value" Type="IResourceSerializer" SerializerName="ILumosValueSerializer">
              <TreeItem Name="SerializedPosition">
                <Attribute Name="Pan" Type="Primitive" ValueType="Double" Value="90" />
                <Attribute Name="Tilt" Type="Primitive" ValueType="Double" Value="90" />
              </TreeItem>
            </Attribute>
          </TreeItem>
        </TreeItem>
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>